
Katello - Bug #5982

Content: package description overruns apparent field which should contain it.

05/29/2014 01:29 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1012606 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1012606

Description of problem:

After uploading a package and viewing it in the webui, the description seems to run beyond the cell which I'd expect would contain it.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

1.  Upload package to repo.

2.  View in UI

3.

Actual results:

Text runs beyond field.

Expected results:

text should wrap within field.

Additional info:

see forthcoming screenshot

Associated revisions

Revision 12c009aa - 05/29/2014 01:31 PM - Eric Helms

Fixes #5982: Ellipsis content search package descriptions to prevent overflow, BZ1012606.

Revision 55f62f37 - 05/29/2014 03:11 PM - Eric Helms

Merge pull request #4176 from ehelms/fixes-5982

Fixes #5982: Ellipsis content search package descriptions to prevent overflow, BZ1012606.

History

#1 - 05/29/2014 01:30 PM - Eric Helms

- Status changed from New to Assigned

- Target version set to 45

- Triaged set to Yes

#2 - 05/29/2014 03:52 PM - Eric Helms

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:12c009aa8bee9d80902312e9a9927bfafe12bd69.
#3 - 08/22/2014 08:28 AM - Eric Helms

- translation missing: en.field_release set to 13
